
BODY { font-family: arial; font-size: 10pt; color: #000000; text-align: justify; 
background-color : #ffffff; }
hr { text-align:center; } 
a:link { color: #4a4a4a; text-decoration: none;} 
A:visited{color:#4a4a4a; text-decoration: none;} 
a:hover { text-decoration: none; color: black; } 
UL.check { list-style-image: url('images/bullet2.gif');margin-left: 20 }

.navz {text-decoration: none;
background: #DDDDDD;
margin: 0;
padding: 0px 10px;
border-left: 1px solid #fff;
border-top: 0px solid #fff;
border-right: 1px solid #aaa;}

.actlnk { font-family: arial; font-size: 9pt; color: #000000;} 
.formtext {font-family: arial; font-size: 9pt; color: black;} 
.maintext {font-family: arial; font-size: 10pt; color: #714020; text-align: justify} 
.cpyrhttext {font-family: arial; font-size: 8pt; color: black; text-align:center;} 
.addr { font-size: 7pt; color: #ffffff; font-family: arial;text-align:default;} 
.addr2 { font-size: 7pt; color: #000000; font-family: arial;text-align:default;} 
.addr3 { font-size: 8pt; color: white; font-family: arial;text-align:default;font-weight:bold;} 
.marq {font-family: arial; font-size: 10pt; color: #ffffff;font-weight:bold;}
TABLE { font-family: arial; font-size: 10pt; color: #000000; text-align:justify;} 
td { font-family: arial; font-size: 10pt; color: #000000; text-align: justify } 
H1 {font-family: arial; font-size: 14pt; color: #666699;} 
h2 { font-family: arial; font-size: 12pt; color:navy } 
H3 {font-family: arial; font-size: 10pt; color: #ffffff;font-weight:bold;} 
address { font-size: 9pt; color: #000000; font-family: arial;text-align:center;font-weight:bold; }


#navcontainer
{
margin: 0;
padding: 0 0 0 0px;
font-size: 10pt;
font-weight: bold;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #444;
display: block;
width: auto;
text-decoration: none;
background: #DDDDDD;
margin: 0;
padding: 1px 15px;
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-right: 1px solid #aaa;
}

#navcontainer A:hover, #navcontainer A:active 
{ background: #BBBBBB;
border-bottom: 1px solid #BBBBBB;
 }

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}


#navcontainer A#current
{
 background: #BBBBBB;
border-bottom: 1px solid #BBBBBB;
}